org.eclipse.wst.jsdt.launching

## Class LaunchingMessages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.launching.LaunchingMessages

    public class LaunchingMessages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `JavaRuntime_28`
`static java.lang.String` `JavaRuntime_Launch_configuration__0__references_non_existing_project__1___1`
`static java.lang.String` `JavaRuntime_Specified_VM_install_not_found__type__0___name__1__2`
`static java.lang.String` `JavaRuntime_Specified_VM_install_type_does_not_exist___0__2`
`static java.lang.String` `JavaRuntime_VM_not_fully_specified_in_launch_configuration__0____missing_VM_name__Reverting_to_default_VM__1`
`static java.lang.String` `JREContainer_JRE_System_Library_1`
`static java.lang.String` `JREContainerInitializer_Array`
`static java.lang.String` `JREContainerInitializer_Default_System_Library_1`
`static java.lang.String` `JREContainerInitializer_Global`
`static java.lang.String` `JREContainerInitializer_JsECMA_NAME`
`static java.lang.String` `JREContainerInitializer_Object`
`static java.lang.String` `libraryLocation_assert_libraryNotNull`
`static java.lang.String` `StandardVMType_Standard_VM_3`
`static java.lang.String` `vmInstall_assert_idNotNull`
`static java.lang.String` `vmInstall_assert_typeNotNull`
`static java.lang.String` `vmInstallType_duplicateVM`
`static java.lang.String` `vmRunnerConfig_assert_classNotNull`
`static java.lang.String` `vmRunnerConfig_assert_classPathNotNull`
`static java.lang.String` `vmRunnerConfig_assert_programArgsNotNull`
`static java.lang.String` `vmRunnerConfig_assert_vmArgsNotNull`

### Constructor Summary

Constructors
Constructor and Description
`LaunchingMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JavaRuntime_Specified_VM_install_type_does_not_exist___0__2

    public static java.lang.String JavaRuntime_Specified_VM_install_type_does_not_exist___0__2

#### JavaRuntime_VM_not_fully_specified_in_launch_configuration__0____missing_VM_name__Reverting_to_default_VM__1

    public static java.lang.String JavaRuntime_VM_not_fully_specified_in_launch_configuration__0____missing_VM_name__Reverting_to_default_VM__1

#### JavaRuntime_Specified_VM_install_not_found__type__0___name__1__2

    public static java.lang.String JavaRuntime_Specified_VM_install_not_found__type__0___name__1__2

#### JREContainerInitializer_Array

    public static java.lang.String JREContainerInitializer_Array

#### JREContainerInitializer_Global

    public static java.lang.String JREContainerInitializer_Global

#### JREContainerInitializer_JsECMA_NAME

    public static java.lang.String JREContainerInitializer_JsECMA_NAME

#### JREContainerInitializer_Object

    public static java.lang.String JREContainerInitializer_Object

#### libraryLocation_assert_libraryNotNull

    public static java.lang.String libraryLocation_assert_libraryNotNull

#### StandardVMType_Standard_VM_3

    public static java.lang.String StandardVMType_Standard_VM_3

#### vmInstall_assert_idNotNull

    public static java.lang.String vmInstall_assert_idNotNull

#### vmInstall_assert_typeNotNull

    public static java.lang.String vmInstall_assert_typeNotNull

#### vmInstallType_duplicateVM

    public static java.lang.String vmInstallType_duplicateVM

#### vmRunnerConfig_assert_classNotNull

    public static java.lang.String vmRunnerConfig_assert_classNotNull

#### vmRunnerConfig_assert_classPathNotNull

    public static java.lang.String vmRunnerConfig_assert_classPathNotNull

#### vmRunnerConfig_assert_programArgsNotNull

    public static java.lang.String vmRunnerConfig_assert_programArgsNotNull

#### vmRunnerConfig_assert_vmArgsNotNull

    public static java.lang.String vmRunnerConfig_assert_vmArgsNotNull

#### JREContainer_JRE_System_Library_1

    public static java.lang.String JREContainer_JRE_System_Library_1

#### JREContainerInitializer_Default_System_Library_1

    public static java.lang.String JREContainerInitializer_Default_System_Library_1

#### JavaRuntime_28

    public static java.lang.String JavaRuntime_28

#### JavaRuntime_Launch_configuration__0__references_non_existing_project__1___1

    public static java.lang.String JavaRuntime_Launch_configuration__0__references_non_existing_project__1___1

### Constructor Detail

#### LaunchingMessages

    public LaunchingMessages()